.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.HostDasEvent: ../../vim/event/HostDasEvent.rst


vim.event.HostNoHAEnabledPortGroupsEvent
========================================
  This event records the fact that a host does not have any HA-enabled port groups
:extends: vim.event.HostDasEvent_
:since: `vSphere API 4.0`_

Attributes:
